Subject: [Bug 200] New: remove "bis" compliance class

From: [email-masked]
Date: Sat, 26 Nov 2005 08:52:01 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=200

           Summary: remove "bis" compliance class
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-08.html#rfc.section.17.3
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 17.  DAV Compliance Classes
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Should "force-authenticate" and the changes to the "if" header syntax be backed
out, there doesn't seem to be a compelling reason anymore for the introduction
of a new compliance class, thus Section 17.3 and text that refers to it can be
removed.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.